.subtit{
	text-align: center;
}
.cardGeneral{
	margin: 10% auto;
	width: 40%;

}
.cardBus{
	border: 3px solid !important;
}
.centerBtn{
	margin: 30px auto  !important;
	width: 30%;
	left: 60%;
}
.registroForm{
	margin: 10% auto;
	width: 40%;
}
.tablaDatos{
	margin: 10px auto;
	width: 95%;
}
.mayusculas{
	text-transform: uppercase;
}
.updateForm{
	border: 2px solid;
	margin: 30px auto;
	width: 60%;
}
